Subject: FAQ Linux Bimonthly CD-ROM Project
From: Jana <[email-masked]>
Date: Wed, 21 Apr 1993 05:27:02 GMT
Newsgroups: comp.os.linux.announce

Hello,

I have been getting a lot of questions on the low cost Linux
CD-ROM I am doing. Due to the large volume of E-Mail I am sorry
that I could not give individual answers, So I have made the
following FAQ which should give answers to the most common
questions, if you have any more questions please call me at
1-800-363-2083.

What is Linux CD-ROM bimonthly.

        Once every two months you will get a CD-ROM with Linux and
Linux related software, SLS, comp.os.linux.* archives, FAQ's
etc. This project was started so people without net access or
slow connections to the net can obtain Linux. The first disk contains
about 150 Megs of Linux related software including the 0.99pl5

Will this CD-ROM work on my drive ?

        If you can read your CD-ROM from Dos then you can use this CD.
This CD is in ISO 9660 format. To install Linux you have to copy
some files from the CD to floppy disks and then install.

How many subscribers are there ?

        At present about 200 but we are growing very fast. Also we have
about 300 subscribers in the NeXT computer side so we are not a
fly by night company.

How much does it cost ?

One sample issue U$20.00
One year subscription U$59.95
Two year subscription U$99.95

If you purchase a subscription you will get 6 CD-ROM's a year.

Do you ship to foreign countries ?

Yes, if you live outside of US or Canada then One sample issue
will cost you U$24.95 and subscription will cost you an
additional $20( So one year is = U$79.95 ) per year for air-shipments.
Payments should be made in U$ cheques or in International Money Orders.
We do not take credit cards at this low price.

Why should I subscribe ?

With each subscription you will get the updated version of
Linux. Also new Linux related software and comp.sys.archives.
Also we are selling you a subscription for the price of what
others charge for one disk :-).

How can I order ?

        E-Mail me your address and phone number and I will put a disk
on mail for you. Once the disk arrives you can send us a cheque
or money order. If you don't like the disk then you can send it
back to us too but no one has done that so far.

When will my CD-ROM ship ?

        All orders received before 10th April 1993 has been shipped,
any orders after that will ship on 30th of April 1993. Shipment
is done in bulk to save on postage.

Do you provide technical support ?

        Nope, we are not selling Linux, we are just a distrubuter. Our
job is to get Linux in your hands on a affordable way. If you
have technical questions, then you can find them in the FAQ's or
on the comp.os.linux  group. The disk contain information on how
to install Linux on your system.

How can I submit software ?

        If you are on the Internet, you can submit Linux software which
you have either written or ported by uploading it to the FTP
archive site tsx-11.mit.edu.  After you upload it, please send
mail to [email-masked].  Software thus uploaded will
generally be included in the next CD-ROM.

Jay
JANA Publishing

1-800-363-2083
1-416-538-2311
--
Canada Remote Systems - Toronto, Ontario
416-629-7000/629-7044